.moquu{
 width:76px;
 height:auto;
 z-index:1000;
 position:fixed;
 right:10px;
 top: 450px;
 transform: translateY(-50%);
 cursor:pointer;
 _position:absolute;
 _bottom:auto;
 
}
.moquu p{
 width: 58px;
 margin: 50px auto 0;
 font-size: 12px;
 color: #ffffff;
 text-align: center;
}
.moquu_box{
 width:76px;
 height:100px;
 float: left;
 margin-bottom: 2px;
 position: relative;
}

.moquu_box .lrtk_bg{
 position:absolute;
 display:none;
 left:-271px;
 top:-75px;
 width:271px;
 height:264px;
 background:url(icon_bg.png) no-repeat;
	text-align:center;
}
.moquu_box .lrtk_bg img{
 width: 235px;
 height: 235px;
 margin: 12px 0 0 12px;
}
.moquu_box:hover .lrtk_bg{
 display:block
}
